## ocaml-version 3.6.7

=== debian/changelog ===
ocaml-version (3.6.7-1) unstable; urgency=medium

  * Initial release (Closes: #1075935)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 08 Jul 2024 05:39:46 +0200
