## ocaml-version 3.6.8

=== debian/changelog ===
ocaml-version (3.6.8-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 29 Aug 2024 03:32:55 +0200
