## ocaml-version 3.6.9

=== debian/changelog ===
ocaml-version (3.6.9-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 11 Oct 2024 11:55:03 +0200
