## ocaml-version 3.7.2

=== debian/changelog ===
ocaml-version (3.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 31 Dec 2024 17:45:46 +0100
