## ocaml-version 3.7.3

=== debian/changelog ===
ocaml-version (3.7.3-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 16:15:17 +0100

ocaml-version (3.7.3-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sun, 19 Jan 2025 12:14:23 +0100
