=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/ocurrent/ocaml-version/releases?per_page=50 \
https://github.com/ocurrent/ocaml-version/releases/download/[^/]+/ocaml-version-@ANY_VERSION@.tbz
