## ocaml-version 4.0.3

=== Makefile ===

.PHONY: build clean test

build:
	dune build @install

doc:
	dune build @doc

test:
	dune runtest

install:
	dune install

uninstall:
	dune uninstall

clean:
	dune clean
