## ocaml-version 4.0.1

=== debian/changelog ===
ocaml-version (4.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 15 Aug 2025 07:48:09 +0200
