=== debian/control ===
Source: ocaml-version
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 libalcotest-ocaml-dev <!nocheck>,
 dh-ocaml (>= 1.2)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-version
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-version.git
Homepage: https://github.com/ocurrent/ocaml-version

Package: libocaml-version-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: handle OCaml compiler version strings (dev)
 This library provides facilities to parse version numbers of the
 OCaml compiler, and enumerates the various official OCaml releases
 and configuration variants.
 .
 This package contains development files.

Package: libocaml-version-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: handle OCaml compiler version strings (runtime)
 This library provides facilities to parse version numbers of the
 OCaml compiler, and enumerates the various official OCaml releases
 and configuration variants.
 .
 This package contains runtime files.
