=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
  ocaml-dune,
  libalcotest-ocaml-dev <!nocheck>,
  dh-ocaml (>= 1.2)
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-version
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-version.git
 Homepage: https://github.com/ocurrent/ocaml-version
