=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/ocurrent/ocaml-version/releases?per_page=50
Matching-Pattern: https://[^" ]+/ocaml-version-@ANY_VERSION@\.tbz
Searchmode: plain
